@import "../../../assets/styles/main.scss";
.ourVideoMain_section {
  background: #fff0ed;
  background-image: url(https://stagecdn.waosim.com/landingpage/assets/our_video_img_bg.png);
  background-size: contain;
  background-position: center;
  padding: 100px 0px 215px;
  position: relative;
  width: 100%;
  margin-bottom: -140px;
  &::after {
    content: "";
    position: absolute;
    background-image: url(https://stagecdn.waosim.com/landingpage/assets/cloudLayer.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 186px;
    height: 77px;
    top: 100px;
    left: 76px;
  }
  &::before {
    content: "";
    position: absolute;
    background-image: url(https://stagecdn.waosim.com/landingpage/assets/cloudLayer.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 186px;
    height: 77px;
    top: 25%;
    right: 0%;
    transform: translate(-50%, -50%);
  }
  .ourVideoMain {

    &:before {
      content: "";
      position: absolute;
      background-image: url(https://stagecdn.waosim.com/landingpage/assets/icons/our_video_object.svg);
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center;
      width: 230px;
      height: 320px;
      bottom: -9%;
      left: 0%;
      transform: translate(0%, -50%);
      @include xl{
        bottom: -8%;
      }
  
    }
    &::after {
        content: "";
        position: absolute;
        background-image: url(https://stagecdn.waosim.com/landingpage/assets/our_video_img.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        width: 14%;
        height: 462px;
        bottom: -9%;
        right: 1%;
        transform: translate(0%, -50%);
        @include xl{
          bottom: -17%;
        }
        @include lg{
            height: 390px;
        }
      }
  }
}
